.woocommerce-products-header {
    margin-top: 70px;
    margin-bottom: 70px;
}
.woocommerce ul.products li.product {
    width: calc(33% - 20px);
    margin-right: 20px;
    margin-bottom: 20px;
    position: relative;
    transition: all 150ms ease-in-out;
}
.woocommerce ul.products li.product:hover {
    opacity: 0.7;
    transition: all 150ms ease-in-out;
}

.shop_cat_image {
    width: 100%;
    max-height: 375px;
    min-height: 300px;
    height: 50vw;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.product_cat_banner {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(151, 192, 26, 0.9);
    width: 100%;
    padding: 30px;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 24px;
    line-height: 37px;
    color: #FFFFFF;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.product_cat_banner::after {
    content: url("data:image/svg+xml,%3Csvg width='14' height='21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.164 21L0 17.917l8.173-7.449C5.422 7.97 2.7 5.5.005 3.052L3.219 0l10.745 10.474c-3.575 3.483-7.21 7.028-10.8 10.527z' fill='%23fff'/%3E%3C/svg%3E");
}

.page-description {
    padding-top: 70px;
    padding-bottom: 70px;
}

.woocommerce ul.products , .woocommerce-page ul.products {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-bottom: 80px;
}
.woocommerce.tax-product_cat ul.products.list_view li , .woocommerce-page.tax-product_cat ul.products.list_view li {
    flex-basis: 100%;
    min-width: 100%;
}
.woocommerce ul.products.list_view li.product a {
    flex-direction: row;
}
.woocommerce .related_products ul.products.list_view li.product a {
    flex-direction: column;
}
.woocommerce .related_products ul.products.list_view li.product a .product_loop_image {
    width: 100%;
}
.woocommerce ul.products.list_view li.product a .product_loop_image {
    min-width: 30%;
    align-self: stretch;
    max-height: fit-content;
    height: unset;
}
.woocommerce ul.products.list_view li.product .button {
    width: fit-content;
}
.product_excerpt {
    display: none;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    color: #919191;
    margin: 0;
}
ul.products.list_view li.product .product_excerpt {
    display: block;
}
.woocommerce ul.products li.product ,
.woocommerce-page ul.products li.product {
    flex-basis: calc(33.3% - 20px);
    margin: 0 10px 20px;
}


.woocommerce-page ul.products li.product-category.featured {
    flex-basis: 100%;
}

.woocommerce-page ul.products li.product-category.featured a {
    display: flex;
    flex-direction: column;
    position: relative;
    background: no-repeat center / cover;
    max-height: 375px;
    min-height: 300px;
    height: 50vw;
    text-decoration: none;
    justify-content: flex-end;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.9;
}

.cat_subtitle {
    position: absolute;
    top: 20px;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 18px;
    line-height: 28px;
    padding: 12px 45px 12px 20px;
    background: #fff;
    clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%);

}
.shop_sidebar {
    max-width: 262px;
    width: 100%;
    margin-right: 100px;
}
li.cat-item.current-cat, li.cat-item.current-cat-parent {
    order: -1;
}
.shop_sidebar .widget_product_categories {
    list-style: none;
    padding: 0;
}
.shop_sidebar .widget_product_categories .product-categories {
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: column;
}
.shop_sidebar .widget_product_categories .product-categories li a {
    margin-bottom: 5px;
}
.shop_sidebar .widget_product_categories .product-categories .cat-item a {
    background: #F2F2F2;
    padding: 12px 15px;
    box-sizing: border-box;
    display: block;
    font-weight: 300;
    font-size: 18px;
    line-height: 25px;
    color: #585555;
    text-decoration: none;
    transition: background 150ms ease-in-out;
}
.shop_sidebar .widget_product_categories .product-categories .cat-item a[href *= 'special-offers'] {
    background: #C24320;
    color: white;
}
.woocommerce .woocommerce-ordering select {
    padding: 10px;
}
.shop_sidebar .widget_product_categories .product-categories .cat-item.current-cat a, .shop_sidebar .widget_product_categories .product-categories .cat-item.current-cat-parent a {
    background: #97C01A;
    color: #FFFFFF;
}
.shop_sidebar .widget_product_categories .product-categories .cat-item.current-cat ul.children, .shop_sidebar .widget_product_categories .product-categories .cat-item.current-cat-parent ul.children {
    list-style: none;
    padding: 0;
}
.shop_sidebar .widget_product_categories .product-categories .cat-item.current-cat ul.children .cat-item a, .shop_sidebar .widget_product_categories .product-categories .cat-item.current-cat-parent ul.children .cat-item a {
    background: rgba(151, 192, 26, 0.1);
    color: #97C01A;
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
    padding: 12px 30px;
}
.shop_sidebar .widget_product_categories .product-categories .cat-item.current-cat-parent ul.children .cat-item.current-cat a {
    background: rgba(151, 192, 26, 0.3);
}
.shop_sidebar .widget_product_categories .product-categories .cat-item.current-cat-parent ul.children .cat-item.current-cat .children li a {
    background: rgba(151, 192, 26, 0.1);
    padding: 12px 40px;
}
.shop_sidebar .widget_product_categories .product-categories .cat-item.current-cat ul.children .cat-item a:hover, .shop_sidebar .widget_product_categories .product-categories .cat-item.current-cat-parent ul.children .cat-item a:hover {
    background: rgba(151, 192, 26, 0.4);
}
.shop_sidebar .widget_product_categories .product-categories .cat-item a:hover {
    background: #d9d9d9;
    transition: background 150ms ease-in-out;
}
.shop_sidebar .widget_product_categories h2.widgettitle {
    font-weight: bold;
    font-size: 24px;
    line-height: 37px;
    color: #97C01A;
}
.featured_cat_text .button {
    margin-left: 20px;
}
.featured_cat_text {
    display: flex;
    justify-content: space-between;
    position: relative;
    align-items: flex-end;
    padding: 40px;
}
.featured_cat_text .wp_content {
    max-width: 70%;
}

.featured_cat_text .wp_content * {
    color: #fff;
}

.cat-title {
    font-size: 64px;
    font-weight: 900;
    line-height: 60px;
    margin-bottom: 0;
    text-transform: uppercase;
}
.cat-title + p {
    font-size: 24px;
    line-height: 37px;
    color: #FFFFFF;
    margin-top: 0;
}

.product_listing_wrapper {
    display: flex;
    padding-top: 70px;
    padding-bottom: 100px;
    flex-wrap: wrap;
    box-sizing: border-box;
}
.product_listing {
    flex: 1;
    max-width: 100%;
}
.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #97C01A;
    color: white;
}
.woocommerce nav.woocommerce-pagination ul li a.next, .woocommerce nav.woocommerce-pagination ul li a.prev {
    background: #97C01A;
    color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.woocommerce nav.woocommerce-pagination ul li a.next::after, .woocommerce nav.woocommerce-pagination ul li a.prev::after {
    content: url("data:image/svg+xml,%3Csvg width='8' height='11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1.804 11C1.226 10.481.631 9.947-.009 9.381c1.538-1.28 3.093-2.577 4.684-3.897C3.102 4.172 1.538 2.876 0 1.594.63 1.054 1.244.52 1.84 0 3.858 1.8 5.947 3.654 8 5.484 5.947 7.307 3.866 9.17 1.804 11z' fill='%23F2F2F2'/%3E%3C/svg%3E");
    position: absolute;
}
.woocommerce nav.woocommerce-pagination ul li a.prev::after {
    transform: rotate(180deg);
}
.woocommerce-page .woocommerce-pagination ul.page-numbers li {
    margin-right: 10px;
    border: none;
}
.woocommerce nav.woocommerce-pagination ul {
    border: none;
}
.woocommerce-page .woocommerce-pagination ul.page-numbers li:last-child {
    margin-right: 0;
}
.woocommerce nav.woocommerce-pagination ul li a {
    color: #585555;
}
.product_loop_image, .woocommerce.search-results ul.products li.product a .product_loop_image {
    max-height: 300px;
    height: 50vw;
    min-height: 250px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.best_seller_tag, .woocommerce div.onsale {
    position: absolute;
    background: #F0CA01;
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 5px 10px;
    display: block;
    top: 10px;
    left: 0;
}
.qs-datepicker .qs-controls .qs-month-year {
    color: white;
}
.qs-datepicker .qs-controls {
    background: #97C01A;
}
.wc-pao-addon-special-offer > label, .wc-pao-addon-dispatch-date > label {
    font-weight: bold;
    font-size: 30px;
}
.wc-pao-addon-special-offer .wc-pao-addon-description p, .wc-pao-addon-dispatch-date .wc-pao-addon-description {
    color: #636363;
}
.qs-square:not(.qs-empty):not(.qs-disabled):not(.qs-day):not(.qs-active):hover {
    background: rgba(151, 192, 26, 0.5) !important;
}
.woocommerce div.onsale {
    background: #C62F3A;
}
.product_title {
    font-weight: bold;
    font-size: 24px;
    line-height: 37px;
    color: #585555;
    margin-top: 0;
}
.product_price {
    display: flex;
    flex-direction: column;
}
.product_price del .woocommerce-Price-amount bdi {
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    text-decoration-line: line-through;
    color: #919191;
}
.product_price ins {
    text-decoration: none;
}
.product_price .woocommerce-Price-amount bdi {
    font-weight: bold;
    font-size: 28px;
    line-height: 43px;
    color: #97C01A;
}
.product_price ins .woocommerce-Price-amount {
    font-weight: bold;
    font-size: 28px;
    line-height: 43px;
    color: #97C01A;
}
.content_container {
    background: #F2F2F2;
    padding: 30px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.product_details_container {
    padding-top: 100px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.woocommerce div.product .product_title {
    font-weight: bold;
    font-size: 36px;
    line-height: 50px;
}
.woocommerce div.product p.price del bdi {
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    text-decoration-line: line-through;
    color: #585555;
}
.woocommerce div.product p.price ins {
    font-weight: bold;
    font-size: 28px;
    line-height: 43px;
    color: #585555;
    text-decoration: none;
}
.woocommerce div.product p.stock.out-of-stock {
    font-weight: bold;
    font-size: 28px;
    line-height: 43px;
    color: #DF3642;
    text-decoration: none;
}
.woocommerce-product-details__short-description {
    font-weight: 300;
    font-size: 18px;
    line-height: 25px;
    color: #585555;
}
.wc-pao-addon-container {
    background: #F7F7F7;
    padding: 30px 40px;
    box-sizing: border-box;
}
.wc-pao-addon-container[class *= 'dispatch'] {
    background: white;
    padding: 0;
}
.wc-pao-addon-special-offer label.wc-pao-addon-name, .wc-pao-addon-dispatch-date label.wc-pao-addon-name {
    font-weight: bold;
    font-size: 24px;
    line-height: 37px;
    color: #97C01A;
}
.woocommerce-message {
    margin-top: 20px;
    margin-bottom: 0;
}
.wc-pao-addon-description {
    font-weight: 300;
    font-size: 18px;
    line-height: 25px;
    color: #585555;
}
.woocommerce-full-description h2 {
    color: #97C01A;
}
.woocommerce-full-description {
    background: #F2F2F2;
    padding-top: 100px;
    padding-bottom: 100px;
}
.product_reviews {
    padding-top: 100px;
    padding-bottom: 100px;
}
.woocommerce-Reviews-title {
    font-weight: bold;
    font-size: 36px;
    line-height: 55px;
    color: #97C01A;
}
input.wc-pao-addon-custom-text {
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
    min-height: 45px;
}
div.product-addon-totals ul li strong {
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #585555;
}
div.product-addon-totals ul {
    padding: 0;
}
.woocommerce .star-rating span::before {
    content: url("data:image/svg+xml,%3Csvg width='119' height='23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.234 0l2.523 7.763h8.162l-6.604 4.797 2.523 7.763-6.604-4.798-6.603 4.798 2.522-7.763L.55 7.763h8.162L11.234 0zM35.367 0l2.522 7.763h8.162l-6.603 4.797 2.522 7.763-6.603-4.798-6.603 4.798 2.522-7.763-6.603-4.797h8.162L35.367 0zM59.5 0l2.522 7.763h8.162l-6.603 4.797 2.522 7.763-6.603-4.798-6.603 4.798 2.522-7.763-6.603-4.797h8.162L59.5 0zM83.633 0l2.522 7.763h8.162l-6.603 4.797 2.522 7.763-6.603-4.798-6.604 4.798 2.523-7.763-6.604-4.797h8.163L83.633 0zM107.766 0l2.522 7.763h8.162l-6.603 4.797 2.522 7.763-6.603-4.798-6.604 4.798 2.522-7.763-6.603-4.797h8.162L107.766 0z' fill='%23F0CA01'/%3E%3C/svg%3E");
    width: 119px;
    height: 23px;
}
.woocommerce .star-rating::before {
    content: url("data:image/svg+xml,%3Csvg width='119' height='23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='.3' d='M11.234 0l2.523 7.763h8.162l-6.604 4.797 2.523 7.763-6.604-4.798-6.603 4.798 2.522-7.763L.55 7.763h8.162L11.234 0zM35.367 0l2.522 7.763h8.162l-6.603 4.797 2.522 7.763-6.603-4.798-6.603 4.798 2.522-7.763-6.603-4.797h8.162L35.367 0zM59.5 0l2.522 7.763h8.162l-6.603 4.797 2.522 7.763-6.603-4.798-6.603 4.798 2.522-7.763-6.603-4.797h8.162L59.5 0zM83.633 0l2.522 7.763h8.162l-6.603 4.797 2.522 7.763-6.603-4.798-6.604 4.798 2.523-7.763-6.604-4.797h8.163L83.633 0zM107.766 0l2.522 7.763h8.162l-6.603 4.797 2.522 7.763-6.603-4.798-6.604 4.798 2.522-7.763-6.603-4.797h8.162L107.766 0z' fill='%23F0CA01'/%3E%3C/svg%3E");
    width: 119px;
    height: 23px;
}
.woocommerce .star-rating {
    width: 7.6em;
    height: 20px;
}
.woocommerce-review-link .count {
   position: relative;
   top: unset;
   right: unset;
   color: inherit;
   font-size: inherit;
   line-height: inherit;
   font-weight: inherit;
   background: none;
   min-width: unset;
   display: inline;
   min-height: unset;
   padding: 0;
   border-radius: unset;
}
.woocommerce-review-link {
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    color: #585555;
    text-decoration: none;
    margin-left: 15px;
}
ol.commentlist {
    padding: 0;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
    border-right: none;
    border-left: none;
    border-radius: 0;
    border-bottom: none;
}
.woocommerce-review__author {
    font-size: 14px;
    line-height: 21px;
    color: #585555;
}
.woocommerce-review__published-date {
    font-weight: 300;
    font-size: 14px;
    line-height: 21px;
    color: #585555;
}
.comment_container .comment-text .description {
    font-weight: 300;
    font-size: 18px;
    line-height: 25px;
    color: #585555;
}
.comment-respond .comment-reply-title {
    font-weight: bold;
    font-size: 24px;
    line-height: 37px;
    color: #97C01A;
}
.comment-form-rating label {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #585555;
}
.woocommerce p.stars a::before {
    content: url("data:image/svg+xml,%3Csvg width='22' height='21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.234 1.618l2.047 6.3.112.345h6.987l-5.358 3.893-.294.213.112.346 2.047 6.299-5.359-3.893-.294-.214-.294.214-5.358 3.893 2.047-6.3.112-.345-.294-.213L2.09 8.263H9.075l.113-.346 2.046-6.299z' stroke='%23676767'/%3E%3C/svg%3E");
}
.woocommerce p.stars.selected a.active::before, .woocommerce p.stars:hover a::before {
    content: url("data:image/svg+xml,%3Csvg width='22' height='21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.234 1.618l2.047 6.3.112.345h6.987l-5.358 3.893-.294.213.112.346 2.047 6.299-5.359-3.893-.294-.214-.294.214-5.358 3.893 2.047-6.3.112-.345-.294-.213L2.09 8.263H9.075l.113-.346 2.046-6.299z' fill='%23676767' stroke='%23676767'/%3E%3C/svg%3E");
}
.woocommerce p.stars a:hover ~ a::before {
    content: url("data:image/svg+xml,%3Csvg width='22' height='21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.765 1.618l2.047 6.3.113.345H19.91l-5.358 3.893-.294.213.112.346 2.047 6.299-5.359-3.893-.293-.214-.294.214-5.359 3.893 2.047-6.3.112-.345-.294-.213L1.62 8.263h6.987l.112-.346 2.046-6.299z' stroke='%23676767'/%3E%3C/svg%3E");
}
.comment-form-comment label {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #585555;
}
.woocommerce #review_form #respond textarea {
    border: 1px solid #C4C4C4;
    box-sizing: border-box;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar {
    display: none;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0;
}
.woocommerce div.product p.price {
    font-weight: bold;
    font-size: 28px;
    line-height: 43px;
    display: flex;
    align-items: center;
    text-align: right;
    color: #C24320;
    margin: 0;
    justify-content: flex-end;
}
.woocommerce div.product-addon-totals p.price .amount {
    margin-left: 10px;
}
.woocommerce nav.woocommerce-pagination {
    padding-bottom: 100px;
}
.main_container.add_padding {
    padding-top: 100px;
}
.quantity input {
    min-height: 45px;
    border: 1px solid #919191;
    box-sizing: border-box;
    margin-right: 20px;
}
.wc-pao-addon-wrap label {
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #585555;
}
.wc-pao-addon-wrap label input {
    margin-right: 25px;
}
.wc-pao-addon-dispatch-date {
    margin-top: 50px;
}
.wc-pao-addon-wrap label .woocommerce-Price-amount {
    color: #97C01A;
}
.related_products {
    background: #F2F2F2;
    padding-top: 100px;
    padding-bottom: 100px;
}
.related_products h2 {
    font-weight: bold;
    font-size: 36px;
    line-height: 55px;
    color: #97C01A;
    margin-bottom: 50px;
}
.related_products .woocommerce ul.products li.product, .woocommerce-page .related_products ul.products li.product {
    flex-basis: calc(25% - 15px);
}
.woocommerce-page .related_products ul.products li.product:last-child {
    margin-right: 0;
}
.woocommerce-page .related_products ul.products li.product:first-child {
    margin-left: 0;
}
.related_products .woocommerce ul.products li.product, .woocommerce-page .related_products ul.products li.product .content_container {
    background: white;
}
.related_products ul.products li.product .content_container .button {
    padding: 6px 20px;
    border: 2px solid #585555;
    box-sizing: border-box;
    color: #585555;
    background: none;
    width: fit-content;
}
.related_products ul.products li.product .content_container .button:hover {
    background: #007C41;
    border: 2px solid #007C41;
    color: white;
    transition: all 150ms ease-in-out;
}
.woocommerce span.onsale {
    position: absolute;
    left: calc(100% - 132px);
    background: #C24320;
    margin: 0;
    top: 10px;
    min-height: unset;
    padding: 5px 20px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    display: flex;
    align-items: center;
    border-radius: 0;
}
.product_images {
    position: relative;
    width: 48%;
}
.woocommerce div.product div.images.woocommerce-product-gallery {
    width: 100%;
}

.woocommerce-notices-wrapper {
    margin: auto;
    padding-left: calc(50% - 750px);
    padding-right: calc(50% - 750px);
}
.sidebar_title {
    display: none;
    color: #525252;
    font-size: 22px;
    line-height: 27px;
    text-align: center;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    transition: color 150ms ease-in-out;
    cursor: pointer;
    position: relative;
}
.sidebar_title::before {
    content: '';
    height: 1px;
    background: #525252;
    width: 100%;
    position: absolute;
}
.sidebar_title:hover {
    color: #97C01A;
    transition: color 150ms ease-in-out;
}
.sidebar_title span {
    background: #fff;
    padding: 2px 20px;
    position: relative;
}
.grid.active {
    background-image: url("data:image/svg+xml,%3Csvg width='31' height='30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%2397C01A' d='M.333 0h13.333v13.333H.333zM.333 16.666h13.333v13.333H.333zM17 0h13.333v13.333H17zM17 16.666h13.333v13.333H17z'/%3E%3C/svg%3E");
}
.grid, .grid.active {
    width: 31px;
    height: 30px;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 20px;
    margin-left: 20px;
    cursor: pointer;
}
.grid {
    background-image: url("data:image/svg+xml,%3Csvg width='31' height='30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23C4C4C4' d='M.333 0h13.333v13.333H.333zM.333 16.666h13.333v13.333H.333zM17 0h13.333v13.333H17zM17 16.666h13.333v13.333H17z'/%3E%3C/svg%3E");
}
.list, .list.active {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 32px;
    height: 30px;
    margin-right: 20px;
    cursor: pointer;
}
.list {
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23C4C4C4' d='M.334 0h31.667v3.529H.334zM.334 8.823h31.667v3.529H.334zM.334 17.647h31.667v3.529H.334zM.334 26.471h31.667V30H.334z'/%3E%3C/svg%3E");
}
.list.active {
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%2397C01A' d='M.334 0h31.667v3.529H.334zM.334 8.823h31.667v3.529H.334zM.334 17.647h31.667v3.529H.334zM.334 26.471h31.667V30H.334z'/%3E%3C/svg%3E");
}
.shop_view {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.woocommerce .woocommerce-ordering {
    margin: 0;
}
.shop_view_right {
    display: flex;
    align-items: center;
    margin: 0 0 1em;
    flex-wrap: wrap;
}
select.orderby {
    min-height: 30px;
    border: 1px solid #c4c4c4;
}
select.orderby option[selected = 'selected'] {
    color: #A6A6A6;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
}
body.subcategory .content-area .shop_wrapper .shop_sidebar, body.shop .content-area .shop_wrapper .shop_sidebar {
    display: block;
}
body .content-area .shop_wrapper .shop_sidebar {
    display: none;
}
div.product-addon-totals ul li {
    display: none;
}

div.product-addon-totals ul li.wc-pao-subtotal-line {
    display: block;
}
h3.wc-pao-addon-name {
    font-size: 18px;
}
.wc-pao-addon {
    margin-top: 25px;
}

.woocommerce table.shop_table.price-rules-table {
    border-collapse: collapse;
    margin-top: 10px;
}
.price-rules-table th {
    background: #97c01a;
    color: #fff;
}
.woocommerce table.shop_table td {
    border: none;
}
.woocommerce .price-rule-active td {
    background: rgba(151 ,192, 26 , 0.2)!important;
}
.woocommerce .price-rule-active td , .price-rule-active .amount {
    color: #585555;
}
.woocommerce table.shop_table.price-rules-table td ,
.woocommerce table.shop_table.price-rules-table th
{
    padding: 10px;
    font-size: 16px;
}


.price-rules-table-wrapper {
    display: flex;
    justify-content: flex-end;
}
.summary-top {
    display: flex;
    flex-direction: column;
}
.summary-top .clear {
    order: 1;
}
.summary-top h1 {
    order: 2;
}

.summary-top .woocommerce-product-rating {
    order: 3;
}

.summary-top .price {
    order: 4;
}

.summary-top .price-rules-table-wrapper {
    order: 5;
}
.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 15px;
}

.woocommerce .woocommerce-product-rating .star-rating {
    margin-top: 5px;
}

.woocommerce td.product-name dl.variation dt {
    display: none;
}

.woocommerce td.product-name dl.variation dt[class^="variation-Selectafuture"] {
    display: block;
    margin: 0;
    font-size: 14px;
}
.woocommerce td.product-name dl.variation {
    display: flex;
    flex-wrap: wrap;
}

.woocommerce td.product-name dl.variation p {
    margin: 0;
    font-size: 14px;
}
.woocommerce td.product-name dl.variation dd {
    padding-bottom: 5px;
    width: 100%;
}
.woocommerce td.product-name dl.variation dd[class^="variation-Selectafuture"] {
    width: auto;
    margin-left: 5px;
}

#coupon_code {
    min-width: 120px;
}
.woocommerce-product-gallery__image video {
    width: 100%;
    min-height: 100%;
}

body .qs-datepicker-container {
    width: 16.625em;
}
.video-button {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
.video-button span {
    width: 60px;
    height: 60px;
    background-image: url("data:image/svg+xml,%3Csvg height='512px' id='Layer_1' style='enable-background:new 0 0 512 512;' version='1.1' viewBox='0 0 512 512' width='512px' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg%3E%3Cpath fill='%23fff' d='M128,96v320l256-160L128,96L128,96z'/%3E%3C/g%3E%3C/svg%3E");
    background-color: #9FBE41;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 40px;
    border-radius: 40px;
    display: block;
    position: absolute;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
}
.video-button {
    width: 100%;
    height: 100%;
    max-height: 100%;
    min-height: 100%;
    border: 1px solid #eee;
    box-sizing: border-box;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.video-button:hover {
    opacity: 1;
}
.product-video {
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.8);
    display: none;
}
.product-video.open {
    display: flex;
}
.product-video > span {
    cursor: pointer;
    width: 40px;
    height: 40px;
    top: 30px;
    right: 30px;
    display: block;
    position: absolute;
    transition: opacity 0.3s;
    background: no-repeat center / contain url("data:image/svg+xml,%3Csvg enable-background='new 0 0 128 128' height='128px' id='Слой_1' version='1.1' viewBox='0 0 128 128' width='128px' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg%3E%3Cpolygon fill='%23373737' points='123.5429688,11.59375 116.4765625,4.5185547 64.0019531,56.9306641 11.5595703,4.4882813 4.4882813,11.5595703 56.9272461,63.9970703 4.4570313,116.4052734 11.5244141,123.4814453 63.9985352,71.0683594 116.4423828,123.5117188 123.5126953,116.4414063 71.0732422,64.0019531 '/%3E%3C/g%3E%3C/svg%3E");
}
.product-video > span:hover {
    opacity: 0.7;
}
.product-video video {
    pointer-events: auto;
    width: 80%;
    height: auto;
    max-width: 700px;
    max-height: 500px;
    min-width: 250px;
    min-height: 250px;
}
@media (max-width: 1580px) {
    .woocommerce-notices-wrapper {
        padding-right: 40px;
        padding-left: 40px;
    }
    .shop_sidebar {
        margin-right: 50px;
    }
}

@media (max-width: 1240px) {
    .product_details_container {
        padding-top: 40px;
    }
    .woocommerce-page .related_products ul.products li.product:nth-child(3n) {
        margin-left: 0;
    }
    .woocommerce ul.products.list_view li.product a .product_loop_image {
        min-width: 40%;
    }
    .product_listing_wrapper {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .woocommerce ul.products li.product, .woocommerce-page .related_products ul.products li.product {
        flex-basis: calc(50% - 20px);
    }
}

@media (max-width: 1024px) {
    .product_details_container {
        padding-top: 30px;
    }
    .product_details_container {
        flex-direction: column;
    }
    .product_images, .woocommerce div.product div.summary {
        width: 100%;
    }
    .product_listing_wrapper {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .sidebar_title {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .shop_sidebar {
        min-width: 100%;
        margin-right: 0;
    }
    .shop_sidebar li {
        display: none;
    }
    .shop_sidebar.open li {
        display: block;
    }
    .woocommerce-notices-wrapper {
        padding-right: 30px;
        padding-left: 30px;
    }
    .related_products, .product_reviews, .woocommerce-full-description {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .woocommerce-page .related_products ul.products li.product:nth-child(2n) {
        margin-right: 0;
    }
    .woocommerce ul.products , .woocommerce-page ul.products {
        margin-bottom: 40px;
    }
    .page-description {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .cat-title {
        font-size: 40px;
        line-height: 40px;
    }
    .cat-title + p {
        font-size: 20px;
        line-height: 27px;
    }
    .featured_cat_text {
        padding: 20px;
    }
    div.padding_1500.main_shop {
        padding-right: 10px;
        padding-left: 10px;
    }
}

@media (max-width: 768px) {
    .woocommerce ul.products.list_view li.product a .product_loop_image {
        min-width: 40%;
    }
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        margin: 0 10px 20px;
    }

    .featured_cat_text {
        display: block;
    }
    .featured_cat_text .button {
        margin-left: auto;
    }
    .featured_cat_text .wp_content {
        max-width: 100%;
    }
}
@media (max-width: 640px) {
    .woocommerce-message {
        display: flex;
        flex-direction: column-reverse;
    }
    .product_details_container {
        padding-top: 20px;
    }
    .woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n + 2) {
        width: calc(50% - 13px);
        height: 160px;
    }
    .woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(2n + 3) {
        margin-right: 0;
    }
    .woocommerce .woocommerce-ordering select, .woocommerce .woocommerce-ordering, .shop_view_right {
        min-width: 100%;
    }
    .woocommerce ul.products.list_view li.product a {
        flex-direction: column;
    }
    .woocommerce ul.products.list_view li.product a .product_loop_image {
        width: 100%;
    }
    .product_listing_wrapper {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .woocommerce-notices-wrapper {
        padding-right: 20px;
        padding-left: 20px;
    }
    .related_products, .product_reviews, .woocommerce-full-description {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .woocommerce ul.products li.product, .woocommerce ul.products[class*=columns-] li.product {
       flex-basis: 100%;
    }
    .woocommerce ul.products li.product:nth-child(n) {
        margin: 0 0 20px;
    }
    .cat_subtitle {
        display: none;
    }
    .cat-title {
        font-size: 30px;
        line-height: 30px;
    }
    .cat-title + p {
        font-size: 18px;
        line-height: 25px;
        margin-top: 10px;
    }
    div.padding_1500.main_shop {
        padding-right: 20px;
        padding-left: 20px;
    }
    .product_cat_banner {
        padding: 20px;
    }
}

@media (max-width: 450px) {
    .woocommerce div.product form.cart .button {
        margin-top: 25px;
    }
}